﻿@charset "utf-8";
/* CSS Document */

/* 
 نسبت عرض به ارتفاع تمام عکس ها
    1.65
 */

/*@font-face {
    font-family: nazi;
    src: url('fonts/BNazanin.eot'); 
    src: url('fonts/BNazanin.eot?') format('eot'), 
    url('fonts/BNazanin.woff') format('woff'), 
    url('fonts/BNazanin.ttf') format('truetype'), 
    url('fonts/BNazanin.svg#svgBNazanin') format('svg'); 
}

@font-face {
    font-family: 'nassim-bold';
    src: url('fonts/nassim-bold.eot?#') format('eot'), url('fonts/nassim-bold.woff') format('woff'), url('fonts/nassim-bold.ttf') format('truetype');
}


@font-face {
    font-family: 'Nassim-normal';
    src: url('fonts/Nassim.eot?#') format('eot'), url('fonts/Nassim.woff') format('woff'), url('fonts/Nassim.ttf') format('truetype');
}

@font-face {
    font-family: 'Nassim-normal';
    src: url('fonts/Nassim.eot?#') format('eot'), url('fonts/Nassim.woff') format('woff'), url('fonts/Nassim.ttf') format('truetype');
}

@font-face {
    font-family: yekan;
    src: url('fonts/BYekan.eot'); 
    src: url('fonts/BYekan.eot?') format('eot'), 
    url('fonts/BYekan.woff') format('woff'), 
    url('fonts/BYekan.ttf') format('truetype'), 
    url('fonts/BYekan.svg#svgBYekan') format('svg');
}*/
* {
    font-family: 'IRANSans' !important;
}
body {
    margin: 0px;
    padding: 0px;
    direction: rtl;
}



marquee {
    direction: ltr;
}

div, p, a, a:visited, span, img,
ul, li,
table, td,
input, select, option {
    margin: 0px;
    padding: 0px;
    text-align: right;
    border: none;
    /*font-size: 13px;*/
}

h1, h2, h3, h4, h5, h6 {
    margin: 0px;
    padding: 0px;
    direction: rtl;
    text-align: right;
    border: none;
    font-size: 10px;
    font-weight: normal;
}

p {
    font-size: 14px;
    line-height: 24px;
    text-align: justify;
  
}

br {
    line-height: 0px;
}

ul, li {
    list-style: none;
}

.image-holder {
    display: block;
    text-align: center;
    background: black;
    position: relative;
}

    .image-holder:hover {
        cursor: pointer;
    }

    .image-holder img {
        width: 100%;
        display: block;
        margin: auto;
    }

.clear {
    display: block;
    width: 100%;
    float: none !important;
    clear: both !important;
    height: 0px;
}

.site {
    max-width: 1024px;
    margin: auto;
    position: relative;
}

.site-pad {
    padding: 0 20px;
}

a {
    color: #0063be;
    text-decoration: none;
}

    a:hover {
        color: #D91F27;
    }

.invisible {
    display: block;
    position: absolute;
    top: -250px;
    left: 0px;
}

.mouse-over {
    cursor: pointer;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

/* ********************************************************************************************************************* */
/* ********************************************************************************************************************* */
/* ******************************************************    ^    ****************************************************** */
/* ******************************************************   TOP   ****************************************************** */
/* ******************************************************         ****************************************************** */
/* ********************************************************************************************************************* */
/* ********************************************************************************************************************* */

.top-strip {
    height: 25px;
    position: absolute;
    width: 99%;
    z-index: 2;
}

    .top-strip .site {
        height: 25px;
    }

.home-01 {
    display: block;
    width: 18px;
    height: 17px;
    background: url(../images/home-01.png) 0px 0px;
}

    .home-01:hover {
        background: url(../images/home-01.png) 0px -17px;
    }

.top-strip .home-01 {
    float: left;
    margin: 4px 15px 0 0;
}

.top-strip .icons-01 {
    float: left;
    margin: 5px 0 0 0;
}

    .top-strip .icons-01 li {
        margin: 0 2px 0 0;
    }

.icons-01 li {
    float: left;
}

.icons-01 a {
    display: block;
    width: 16px;
    height: 16px;
}

    .icons-01 a.android {
        background: url(../images/icons-01.png) -16px 0px;
    }

    .icons-01 a.rss {
        background: url(../images/icons-01.png) -80px 0px;
    }

    .icons-01 a.google-plus {
        background: url(../images/icons-01.png) -64px 0px;
    }

    .icons-01 a.facebook {
        background: url(../images/icons-01.png) -48px 0px;
    }

    .icons-01 a.Instagram {
        background: url(../images/instagram1.png) -0px 0px;
        width: 14px !important;
        height: 15px !important;
    }

    .icons-01 a.twitter {
        background: url(../images/icons-01.png) -32px 0px;
    }

    .icons-01 a.mobile {
        background: url(../images/icons-01.png) 0px 0px;
    }

    .icons-01 a.tags {
        background: url(../images/icons-01.png) -96px 0px;
    }

    .icons-01 a.android:hover {
        background: url(../images/icons-01.png) -16px -16px;
    }

    .icons-01 a.rss:hover {
        background: url(../images/icons-01.png) -80px -16px;
    }

    .icons-01 a.google-plus:hover {
        background: url(../images/icons-01.png) -64px -16px;
    }

    .icons-01 a.facebook:hover {
        background: url(../images/icons-01.png) -48px -16px;
    }

    .icons-01 a.Instagram:hover {
        background: url(../images/instagram2.png) -0px 0px;
        width: 14px !important;
        height: 15px !important;
    }

    .icons-01 a.twitter:hover {
        background: url(../images/icons-01.png) -32px -16px;
    }

    .icons-01 a.mobile:hover {
        background: url(../images/icons-01.png) 0px -16px;
    }

    .icons-01 a.tags:hover {
        background: url(../images/icons-01.png) -96px -16px;
    }

.header {
    height: 114px;
    background: url(../images/header-strip.png);
}

    .header .site {
        height: 114px;
        /*background: url(../images/header.png) no-repeat center 3px;*/
        background-image: url(../images/header.png);
        background-position: center 3px;
        background-repeat: no-repeat;
    }

    .header .logo-main {
        position: absolute;
        top: 22px;
        right: 0px;
        z-index: 2;
    }

    .header .logo-02 {
        position: absolute;
        top: 35px;
        left: 0px;
        z-index: 2;
    }

    .header .date {
        left: 53px;
        position: absolute;
        top: 54px;
        z-index: 5;
    }

        .header .date p {
            color: white;
            font-size: 10px;
            text-align: left;
            line-height: 10px;
        }

        .header .date .english {
            direction: ltr;
        }

.top-strip .menu {
    float: left;
    margin: 0 0 0 15px;
}

    .top-strip .menu li {
        float: left;
        margin: 0 15px 0 0;
    }

    .top-strip .menu a {
        color: #888888;
        font-family: Tahoma;
        font-size: 9px;
    }

        .top-strip .menu a:hover {
            color: white;
        }

.sub-header {
    /*height: 42px;*/
    background: url(../images/sub-header2.png);
}

    .sub-header .menu-main {
        float: right;
    }

    .sub-header .languages {
        float: left;
    }

#bottom-strip .languages {
    margin: 14px 0 0 0;
}

.menu-main li {
    float: right;
    margin: 0 0 0 5px;
}

.menu-main a {
    display: block;
    color: white;
    height: 43px;
    line-height: 38px;
    font-size: 15px;
    padding: 0 5px;
    font-family: nassim-bold;
    font-weight: bold;
}

    .menu-main a:hover,
    .menu-main a.active {
        /*border-bottom: 4px solid #fe9e09;*/
        color: #fea00f;
    }

    .menu-main a.active2 {
        /*border-bottom: 4px solid #fe9e09;*/
        color: #00247E;
    }

    .menu-main a:hover {
        background: url(../images/menu-main-hover.png);
        color: #00247e;
    }

.menu-main li ul {
    display: none;
}



.languages {
    float: right;
}


    .languages li {
        float: left;
        margin: 0 0 0 7px;
    }

    .languages a {
        display: block;
        color: white;
        height: 32px;
        line-height: 25px;
        font-size: 11px;
        font-family: Tahoma;
    }

        .languages a:hover,
        .languages a.active {
            color: #fe9e09;
        }

.structure-right {
    float: right;
    width: 223px;
    margin: 0 0 0 28px;
}

.structure-right2 {
    float: right;
    width: 223px;
}

.structure-left {
    float: right;
    width: 223px;
}

.structure-main {
    margin: 0 0 0 28px;
    float: right;
    width: 522px;
    padding-bottom: 1px;
}

.structure-wide {
    margin: 0 0 0 28px;
    float: right;
    width: 773px;
}

    .structure-wide .structure-main {
        margin: 0px;
    }

.structure-main.b {
    padding: 10px 0;
}

.ticker-01 {
    border-bottom: 5px solid #e6dfc0;
    height: 24px;
    padding: 5px 0 0;
    overflow: hidden;
}

    .ticker-01 .item {
        color: #000;
        display: block;
        float: right;
        width: 680px;
        line-height: 19px;
    }

    .ticker-01 .next {
        float: left;
        width: 13px;
        height: 13px;
        background: url(../images/next-a.png);
        cursor: pointer;
        margin: 3px 1px 0 0;
    }

    .ticker-01 .previous {
        float: left;
        width: 14px;
        height: 13px;
        background: url(../images/previous-a.png);
        cursor: pointer;
        margin: 3px 0 0 0;
    }

    .ticker-01 .title {
        float: right;
        margin: 0 0 0 15px;
    }

    .ticker-01 .show {
        float: right;
        line-height: 16px;
    }

    .ticker-01 .item .ex {
        color: #999;
        margin: 0 23px 0 0;
    }

.keywords {
    height: 26px;
    overflow: hidden;
    padding: 3px 0 0 0;
}

    .keywords .title {
        float: right;
        color: #01247E;
        font-family: nassim-bold;
        font-size: 14px;
        line-height: 23px;
    }

    .keywords a {
        display: block;
        float: right;
        margin: 0 20px 0 0;
        color: #01247E;
        line-height: 22px;
    }

.oghat {
    margin: 7px 0 5px 0;
}

    .oghat .title {
        float: right;
        font-size: 11px;
    }

    .oghat .data {
        float: right;
        color: #0063be;
        font-size: 11px;
        margin: 0 7px 0 0;
    }

.search-box {
    height: 22px;
    position: relative;
    /*background: url(../images/search-box.png);*/
    border: 2px solid #ababab;
    margin: 0 0 7px 0;
}

    .search-box .text {
        background: white;
        height: 22px;
        padding: 0 10px;
        position: absolute;
        right: 1px;
        top: 0;
        width: 170px;
    }

    .search-box .button {
        display: block;
        width: 25px;
        height: 22px;
        position: absolute;
        z-index: 2;
        left: -1px;
        top: 0px;
        cursor: pointer;
        background: url(../images/search-button-01.png);
    }

.box-01 {
    border-top: 5px solid #e6dfc0;
    margin: 0 0 25px 0;
    /*padding: 0 0 20px 0;*/
}

    .box-01 .title {
        height: 29px;
        border-bottom: 1px solid #f3f3f3;
        color: #01247e;
        margin: 0 0 5px 0;
    }

.title_s {
    height: 29px;
    border-bottom: 1px solid #f3f3f3;
    color: #01247e;
    margin: 0 0 5px 0;
}

.box-01 .title h2 {
    color: #02257f;
    font-family: nassim-bold;
    font-size: 14px;
    line-height: 26px;
}

.title_s h2 {
    color: #02257f;
    font-family: nassim-bold;
    font-size: 14px;
    line-height: 26px;
}

.template-01 {
    margin: 0 0 10px 0;
    text-align: center;
}

    .template-01 .image-holder {
        width: 126px;
        height: 76px;
        margin: 0 auto 6px auto;
    }

        .template-01 .image-holder img {
            height: 76px;
            width: 126px;
        }

    .template-01 .titr {
        color: #0063be;
        font-family: nassim-bold;
        font-size: 13px;
        line-height: 20px;
        /*display: block;*/
        /*padding: 0 15px;*/
    }

    .template-01 .titr_p {
        color: black;
        font-family: nassim-bold;
        font-size: 13px;
        line-height: 20px;
        /*display: block;*/
        padding: 0 15px;
    }

    .template-01.b .titr {
        text-align: right;
        text-align: justify;
        line-height: 20px;
    }

    .template-01.b a {
    }

    .template-01 .titr:hover {
        color: #0063be;
    }

    .template-01.c .image-holder {
        width: 159px;
        height: 96px;
        margin: 0 auto 6px auto;
    }

        .template-01.c .image-holder img {
            height: 96px;
            width: 159px;
        }

.list-01 {
}

    .list-01 li {
        background: url(../images/bullet-01.png) no-repeat right 9px;
        padding: 0 15px 0 0;
        margin: 0 0 4px 0;
        text-align: justify;
    }

    .list-01 a {
        color: black;
        /*display: block;*/
        /*line-height: 14px;*/
        text-align: justify;
    }

        .list-01 a:hover {
            color: #0063be;
        }

.list-02 {
}

    .list-02 li {
        background: url(../images/bullet-05.png) no-repeat right 5px;
        padding: 0 10px 0 0;
        margin: 0 0 7px 0;
    }

    .list-02 a {
        color: black;
        display: block;
        line-height: 15px;
    }

        .list-02 a:hover {
            color: #0063be;
        }

.template-02 {
}

    .template-02 .rootitr {
        color: #000000;
        line-height: 14px;
        margin: 0 0 5px 0;
        padding: 0px 5px;
    }

    .template-02 .titr {
        font-family: nassim-bold;
        font-size: 19px;
        display: block;
        /*line-height: 20px;*/
        margin: 0 0 4px 0;
        color: #0063be;
        /*height: 22px;*/
        overflow: hidden;
        padding: 0px 5px;
    }

.tshow2 .rootitr {
    color: #000000;
    line-height: 14px;
    margin: 0 0 5px 0;
    padding: 0px 5px;
}

.show2 .titr {
    font-family: nassim-bold;
    font-size: 19px;
    display: block;
    line-height: 21px;
    margin: 0 0 7px 0;
    color: #0063be;
    /*height: 44px;*/
    overflow: hidden;
    padding: 0px 5px;
}

.show2 .lead {
    line-height: 21px;
    overflow: hidden;
    padding: 6px 5px;
}

.template-02 .image-holder {
    width: 522px;
    height: 254px;
    overflow: hidden;
    margin: 0 auto 7px;
}

    .template-02 .image-holder img {
        width: 522px;
        height: 254px;
    }

.template-02 .image-holder_t {
    width: 280px;
    height: 172px;
    overflow: hidden;
    margin: 0 auto 7px auto;
    float: right;
}

    .template-02 .image-holder_t img {
        width: 280px;
        height: 172px;
    }

.template-02 .lead {
    /*line-height: 14px;*/
    /*height: 54px;*/
    overflow: hidden;
    padding: 0px 5px;
}

.presenter-01 {
    margin: 0 0 5px 0;
    position: relative;
    background: #efefef;
}

    .presenter-01 .show {
        /*height: 355px;*/
        overflow: hidden;
        position: relative;
    }

.presenter-t {
    margin: 0 0 5px 0;
    position: relative;
    background: #f8f8f8;
}

    .presenter-t .show2 {
        height: 235px;
        overflow: hidden;
        position: relative;
    }

.presenter-01 .items {
    position: absolute;
    top: 225px;
    left: 10px;
}

.presenter-01 .item {
    width: 8px;
    height: 8px;
    background: url(../images/bullet-02.png) no-repeat center;
}

    .presenter-01 .item.active,
    .presenter-01 .item:hover {
        background: url(../images/bullet-03.png) no-repeat center;
        cursor: pointer;
    }

.three-news {
    margin: 0 -21px 0 0;
}

    .three-news .template-03 {
        float: right;
        margin: 0 21px 0 0;
        width: 160px;
    }

.template-03 .titr {
    color: #0063BE;
    font-family: nassim-bold;
    font-size: 16px;
    line-height: 24px;
    height: 70px;
    overflow: hidden;
    display: block;
}

    .template-03 .titr:hover {
        color: #0063be;
    }

.template-03 .image-holder {
    width: 160px;
    height: 97px;
    margin: 0 0 5px 0;
}

    .template-03 .image-holder img {
        width: 160px;
        height: 97px;
    }

.boxes-3 {
}

.box-3 {
}

.button-01 {
    display: block;
    background: #5e99e7;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    float: left;
    margin: 15px 0 0 0;
    height: 21px;
    padding: 0 10px;
    color: white;
    line-height: 18px;
}

    .button-01:hover {
        background: #2765b8;
        cursor: pointer;
        color: white;
    }

.banner {
    display: inline;
    margin: 0px 0px 5px;
}

    .banner img {
        display: inline;
        width: 100%;
    }

textarea {
    border: 1px solid #cdcdcd;
}

.text-a {
    width: 95%;
    padding: 2%;
    margin: auto;
    height: 85px;
    overflow: hidden;
}

.style-b,
.bishtar {
    display: block;
    height: 20px;
    color: #a2a2a2;
    font-family: nassim-bold;
    font-size: 13px;
    background: none;
}

.bishtar {
    float: left;
}

input[type="button"].style-b:hover {
    color: #001e39;
    cursor: pointer;
}

.template-04 {
}

    .template-04 .lead {
    }

    .template-04 .rootitr {
        margin: 0 0 12px 0;
    }

    .template-04 .titr {
        margin: 0 0 12px 0;
        display: block;
        font-family: nazi;
        font-size: 16px;
    }

        .template-04 .titr:hover {
        }

    .template-04 .image-holder {
        width: 160px;
        height: 97px;
        margin: 0 auto 12px auto;
    }

        .template-04 .image-holder img {
            width: 160px;
            height: 97px;
        }

.presenter-02 {
    position: relative;
}

    .presenter-02 .next,
    .presenter-02 .previous {
        position: absolute;
        top: -27px;
        cursor: pointer;
    }

    .presenter-02 .next {
        left: 0px;
    }

    .presenter-02 .previous {
        left: 14px;
    }

.type-0,
.type-1,
.type-2,
.type-3 {
    position: absolute;
    z-index: 2;
    width: 24px;
    height: 24px;
}

.type-0 {
    background: url(../images/type-0.png);
}

.type-1 {
    background: url(../images/type-1.png);
}

.type-2 {
    background: url(../images/type-2.png);
}

.type-3 {
    background: url(../images/type-3.png);
}

.template-05 {
    padding: 5px 5px 10px;
}

    .template-05:hover {
        background: #f3f3f3;
    }

    /*.template-05 .lead {
        line-height: 17px;
    }*/

    .template-05 .rootitr {
        margin: 0 0 4px 0;
        font-family: nassim-bold;
        font-size: 11px;
    }

    .template-05 .titr {
        display: block;
        font-family: nassim-bold;
        font-size: 16px;
        line-height: 17px;
        margin: 0 0 10px 0;
    }

        .template-05 .titr:hover {
        }

    .template-05 .image-holder {
        width: 129px;
        height: 78px;
        float: right;
        margin-left: 8px;
    }

.image-holder_s {
    width: 193px;
    height: 123px;
    float: right;
    margin-left: 8px;
    display: block;
    background: #000;
    overflow: hidden;
}

    .image-holder_s img {
        width: 193px;
        height: 123px;
    }

.template-05 .image-holder img {
    width: 129px;
    height: 78px;
}

.template-05 .body {
    width: 370px;
    margin: 0 3px 10px 0;
    float: right;
}

.template-05 .body2 {
    width: 305px;
    margin: 0 3px 10px 0;
    float: right;
}

.style-c {
    padding: 0 8px 0 0;
    background: url(../images/bullet-04.png) right 7px no-repeat;
}

input[type="radio"] {
    margin: 0 0 0 5px;
}

#bottom-strip {
    height: 104px;
    background: url(../images/bottom-strip.png);
    margin: 25px 0 0 0;
}


    #bottom-strip .banners {
        padding-top: 25px;
        height: 32px;
        overflow: hidden;
        text-align: center;
    }

        #bottom-strip .banners a {
            display: inline;
            width: 86px;
            height: 32px;
            overflow: hidden;
            position: relative;
            /*float: right;*/
            margin: 0 2px;
            z-index: 0;
        }

            #bottom-strip .banners a img {
                display: inline;
                width: 86px;
                height: 32px;
            }

            #bottom-strip .banners a .active {
                position: absolute;
                z-index: 2;
                top: -32px;
            }

.language-select {
    background: black;
    color: white;
    height: 17px;
    font-size: 8px;
    width: 83px;
    text-align: center;
}

    .language-select option {
    }

#footer {
    background: #333333;
}

    #footer .site {
        padding: 15px 0;
    }

.menu-footer {
}

    .menu-footer .title {
        float: right;
        width: 85px;
        margin: 0 0 0 10px;
        color: white;
        font-size: 12px;
    }

    .menu-footer li {
        float: right;
    }

    .menu-footer a {
        display: block;
        height: 19px;
        padding: 0px 7px;
        line-height: 17px;
        color: #218888;
        font-size: 12px;
        border-left: 1px solid #218888;
    }

        .menu-footer a:hover {
            color: white;
        }

.logo-footer {
    display: block;
    margin-bottom: 15px;
}

.menu-footer-2 {
    margin-bottom: 15px;
}

    .menu-footer-2 li {
        float: right;
    }

        .menu-footer-2 li a {
            color: #FFFFFF;
            display: block;
            height: 10px;
            padding: 0px 10px;
            border-left: 1px solid white;
            line-height: 10px;
        }

            .menu-footer-2 li a:hover {
                color: #218888;
            }

.copyright {
    text-align: center;
    color: white;
    direction: ltr;
    font-size: 10px;
    font-family: Tahoma;
}

.map img {
    /*width: 100%;
    height: 219px;*/
    overflow: hidden;
    cursor: pointer;
    width: 200px;
    height: 200px;
}

.province-news {
}

    .province-news li {
        line-height: 16px;
        margin: 12px 0 0 0;
    }

    .province-news a {
    }

    .province-news .news {
        color: black;
    }

        .province-news .news:hover {
            color: #0063be;
        }

.ticker-02 {
    margin: 7px 0 5px;
    height: 100px;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    cursor: pointer;
}

    .ticker-02 span {
        margin: 0 0 0 7px;
        float: right;
        direction: ltr;
    }

    .ticker-02 .style-01 {
    }

    .ticker-02 .style-02,
    .ticker-02 .style-02 a {
        color: #0063BE;
    }

    .ticker-02 .monasebat {
    }

.image-holder.size-01 {
    width: 223px;
    height: 135px;
}

    .image-holder.size-01 img {
        width: 223px;
        height: 135px;
    }

.structure-not-right {
    width: 773px;
    float: right;
    margin: 0 0 0 28px;
}


/* Moarrefi e Ketab (Start) */

.moarrefie-ketab {
    position: relative;
}

    .moarrefie-ketab .hashtpa-cycle-show {
        height: 241px;
    }

    .moarrefie-ketab .data {
        display: none;
    }

    .moarrefie-ketab .hashtpa-cycle-next,
    .moarrefie-ketab .hashtpa-cycle-previous {
        width: 13px;
        height: 13px;
        position: absolute;
        top: -27px;
        cursor: pointer;
        z-index: 2;
    }

    .moarrefie-ketab .hashtpa-cycle-next {
        background: white url(../images/next-a.png);
        left: 0px;
    }

    .moarrefie-ketab .hashtpa-cycle-previous {
        background: white url(../images/previous-a.png);
        left: 14px;
    }

/* Moarrefi e Ketab (End) */
#archTitle {
    text-align: right;
    text-indent: 10px;
    margin-bottom: 20px;
    color: #fff;
    font: 14px/26px nassim-bold;
}

.txtDate {
    border: 1px solid #888888;
    height: 18px;
    width: 120px;
}

.btnSearch {
    background: #ccc;
    height: 18px;
    width: 55px;
    overflow: hidden;
    margin-right: 30px;
    text-align: center;
    border-radius: 4px;
}

.pagerHolder {
    text-align: center;
    direction: ltr;
}

    .pagerHolder a {
        display: inline;
        margin-right: 10px;
        font-size: 16px;
    }

        .pagerHolder a.Sel {
            color: #f00;
        }

/* Sub menu (Start) */

.sub-header {
    height: 43px;
}

.menu-main li:hover a,
.menu-main a:hover {
    background: #02acdd;
    color: #00247e;
}

.menu-main li li {
    margin: 0 0 0 15px;
}

    .menu-main li li a {
        height: 27px;
        overflow: hidden;
        line-height: 26px;
        color: white !important;
    }

        .menu-main li li a:hover {
            color: #00247e !important;
        }

.menu-main > li {
    position: relative;
}

.menu-main li ul {
    position: absolute;
    top: 43px;
    right: 0px;
    display: none;
}

/*.menu-main li:hover ul {
    display: block;
}*/

/* Sub menu (End) */
.calanderrr {
    position: absolute;
    z-index: 100;
}

.alR td {
    text-align: center;
    border: 1px solid #000;
}

.nazarsanji {
    border-top: 5px solid #E6DFC0;
    margin: 0 0 5px;
    padding: 0 0 5px;
}
/*.type-1 {
    background:url(../images/1.gif) no-repeat;
}
.type-2 {
    background:url(../images/2.gif) no-repeat;
}
.type-3 {
    background:url(../images/3.gif) no-repeat;
}
.type-4 {
    background:url(../images/4.gif) no-repeat;
}*/
.type-f {
    background: url(../images/type-3.png) no-repeat;
    position: absolute;
    right: 99.5px;
    top: 55.5px;
    z-index: 999;
    width: 90px;
    height: 90px;
}

.list-01_n li {
    background: url("../images/bolet_o.png") no-repeat scroll center right;
    margin: 0 0 5px;
    padding: 0 12px 0 0;
}

    .list-01_n li:hover {
        background: url("../images/bolet_n.png") no-repeat scroll center right;
    }
/**********************servce-photo********************/
.photo_body {
    width: 100%;
    background: #151515;
}

.submenu_p {
    width: 773px;
    height: 30px;
    overflow: hidden;
}

.main_photo {
    width: 1008px;
    margin: auto;
    padding-top: 28px;
}

.top_photo_service_news {
    width: 984px;
    height: 389px;
    overflow: hidden;
    margin-bottom: 28px;
}

.pic_top_photo_service_news {
    width: 593px;
    height: 389px;
    float: right;
    margin-left: 37px;
    display: block;
}

    .pic_top_photo_service_news img {
        width: 593px;
        height: 389px;
        display: block;
    }

.text_top_photo_service_news {
    width: 306px;
    height: 364px;
    overflow: hidden;
    float: right;
    margin-left: 40px;
    padding-top: 25px;
}

.photo_pager {
    width: 8px;
    height: 199px;
    overflow: hidden;
    float: right;
    padding-top: 190px;
}

.wrapper {
    clear: both;
    height: 0px;
    overflow: hidden;
}

.titr_photo {
    color: #0063be;
    display: block;
    font-family: nassim-bold;
    font-size: 21px;
    /*height: 22px;*/
    line-height: 30px;
    margin: 10px 0px;
    overflow: hidden;
    padding: 0 5px;
}

.photo_top_news, .photo_top_news_inner {
    width: 976px;
    float: right;
    height: 389px;
}

.photo_pager a {
    width: 8px;
    height: 8px;
    display: block;
    background: url(../images/bolet_photo_0.png) no-repeat;
}

    .photo_pager a :hover {
        background: url(../images/bolet_photo_over.png) no-repeat;
    }

    .photo_pager a.activeSlide {
        background: url(../images/bolet_photo_over.png) no-repeat;
    }

.PhotoNewsBox {
    width: 984px;
    height: 278px;
    /*background: #323232;*/
    margin-bottom: 20px;
    padding: 24px 0px 20px 0px;
}

.box_photos {
    width: 302px;
    height: 278px;
    margin-left: 26px;
    float: right;
}

.pic_box_photos {
    width: 302px;
    height: 200px;
    display: block;
    margin-bottom: 5px;
}

    .pic_box_photos img {
        width: 302px;
        height: 200px;
        display: block;
    }

.titr_box_photos {
    color: #fff;
    display: block;
    font-family: nassim-bold;
    font-size: 15px;
    height: 44px;
    line-height: 20px;
    margin-bottom: 15px;
    overflow: hidden;
    padding: 0 5px;
}

.PhotoNewsBox2 {
    width: 1008px;
    background: #151515;
    margin-bottom: 20px;
}

.box1 {
    width: 209px;
    height: 242px;
    margin-left: 20px;
    float: right;
    background: #333333;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #34359f;
}

.pic_box_photos2 {
    width: 211px;
    height: 141px;
    display: block;
    margin-bottom: 10px;
}

    .pic_box_photos2 img {
        width: 211px;
        height: 141px;
        display: block;
    }

.most_view_photo {
    width: 1008px;
    height: 290px;
    padding: 0px 0px 60px;
}

.head_most_view_photo {
    width: 1008px;
    height: 40px;
    padding-bottom: 10px;
    font-family: nassim-bold;
    font-size: 21px;
    color: #0063be;
}

.contain_most_view_photo {
    width: 1008px;
    height: 240px;
}

.box2 {
    width: 151px;
    height: 210px;
    float: right;
    margin-left: 20px;
    padding: 15px;
    background: #323232;
}

.pic_box_photos3 {
    width: 151px;
    height: 100px;
    margin-bottom: 5px;
    display: block;
}

    .pic_box_photos3 img {
        width: 151px;
        height: 100px;
        display: block;
    }

.menu-main a.active2 {
    /*border-bottom: 4px solid #fe9e09;*/
    color: #00247E !important;
}

.soojhe {
    margin-bottom: 10px;
    position: absolute;
    z-index: 100;
    top: -40px;
    border-top: 5px solid #e6dfc0;
    right: 0px;
    width: 773px;
}

.cblk3 {
    font: 17px nassim-bold;
    color: #D91F27;
}

.f11 {
    font-size: 11px;
}

.header_adv {
    margin: 40px auto;
    text-align: center;
    font: 22px nassim-bold;
}

.tl {
    margin: 40px auto;
    text-align: right;
    font: 22px nassim-bold;
}

.closemap {
    /*width:24px;
    height:24px;*/
    display: none;
    background: url(../images/Close.png) no-repeat;
    cursor: pointer;
    /*position:fixed;
    z-index:999;
    top:100px;
    right:389px;*/
}

.flashmap {
    width: 100%;
    /*height:100%;*/
    position: fixed;
    padding-bottom: 200px;
    background: url(../images/fill-black-75.png) repeat;
    text-align: center;
    z-index: 999;
    padding-top: 100px;
}

.border_zir {
    width: 260px;
    height: 5px;
    background: #e6dfc0;
    overflow: hidden;
    margin: 10px auto;
}

.last_archive {
    margin: 15px 0px;
    display: block;
}

.hypermedia {
    background: url(../images/logo_hyper.png) no-repeat;
    width: 97px;
    height: 27px;
    display: block;
    margin: 10px auto;
}

a.news {
    text-align: justify;
}

.statesin .NewsHolder li {
    text-align: justify;
}

.ticker_t {
    border-bottom: 5px solid #e6dfc0;
    height: 24px;
    overflow: hidden;
    padding: 5px 0 0;
    width: 773px;
}

.ticker_in {
    height: 24px;
    overflow: hidden;
    width: 745px;
    float: right;
    overflow: hidden;
}

    .ticker_in a {
        text-decoration: none;
        color: #000;
        width: 745px;
        display: block;
        font: 12px/16px tahoma;
        overflow: hidden;
        height: 24px;
    }

    .ticker_in span {
        color: #999;
        margin: 0 23px 0 0;
    }

.pager {
    width: 28px;
    height: 24px;
    float: right;
}

#next_tic {
    background: url("../images/next-a.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    float: left;
    height: 13px;
    margin: 3px 1px 0 0;
    width: 13px;
    left: 0px;
}

#prev_tic {
    background: url("../images/previous-a.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    float: left;
    height: 13px;
    margin: 3px 0 0;
    width: 14px;
}

.box_border {
    border: 1px solid #1464cd;
    padding: 3px 3px 4px 3px;
    margin-bottom: 5px;
}

    .box_border a {
        color: black;
    }

#ArchiveResultHolder .Items {
    margin-top: 10px;
}

.image-holder.servic img {
    height: 76px;
    width: 126px;
}

.servic {
    width: 126px;
    height: 76px;
    margin: 0 auto 6px auto;
}

.selnews .titr {
    color: #0063be;
    font-family: nassim-bold;
    font-size: 13px;
    line-height: 20px;
}

.fll {
    display: inline-block;
    float: left;
}

#NewsDetail .photoHolder {
    width: 312px;
    height: 210px;
}

    #NewsDetail .photoHolder a {
        display: block;
        width: 100%;
        height: 100%;
    }

        #NewsDetail .photoHolder a img {
            display: block;
        }

.telegram {
    background: url("../images/telegram.png") no-repeat center center;
    opacity: 0.4;
}

    .telegram:hover {
        opacity: 1;
    }
